body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #111827;
  color: #f9fafb;
}

main {
  max-width: 1100px;
  margin: auto;
  padding: 24px;
}

h1 {
  margin-bottom: 24px;
}

.panel {
  background: #1f2937;
  border-radius: 16px;
  padding: 20px;
  margin-bottom: 20px;
}

input,
select {
  width: 100%;
  padding: 12px;
  border-radius: 10px;
  border: none;
  margin-bottom: 12px;
  font-size: 16px;
}

button {
  background: #770069;
  color: white;
  border: none;
  cursor: pointer;
  margin: 3px;
}

button:hover {
  background: #1d4ed8;
}

button.active {
  background: #ca0000;
}

#categories {
  margin-bottom: 12px;
}

.sound,
.playlist-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #374151;
  padding: 12px;
  border-radius: 12px;
  margin-bottom: 8px;
}

small {
  display: block;
  color: #d1d5db;
  margin-top: 4px;
}

audio {
  width: 100%;
  margin-top: 16px;
}